/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

/* Theme Css Start */

.col-sm-9 {
  width: 100%;
}

.top_heading_out {
  display: none;
}

body.size_wide .container {
  max-width: none;
}

.site-content {
  padding: 0px;
}

#main {
  width: 100%;
}

.site-main.alignleft {
  padding: 0px;
}

/* Theme Css End */

.enroll-btn svg,
.h-enroll-btn a,
.footer-menu,
.social-icons a:hover {
  transition: 0.5s all ease;
}

/* Common Details */
*:focus,
*:focus-visible,
*:focus-within {
  outline: none;
}

.common-details .elementor-widget-container > *:last-child,
.common-details > *:last-child {
  margin-bottom: 0 !important;
}

.common-details > *:last-child {
  margin-bottom: 0 !important;
}

.common-details h1,
.common-details h2,
.common-details h3,
.common-details h4,
.common-details h5,
.common-details h6 {
  /* margin-bottom: 20px; */
  margin-top: 0;
}

.common-details > *,
.common-details .elementor-widget-container > * {
  margin-bottom: 20px;
}

.common-details ul ul,
.common-details ul ol,
.common-details ol ol,
.common-details ol li {
  margin-top: 10px;
  margin-bottom: 10px;
}

.common-details ul li,
.common-details ol li {
  margin-bottom: 8px;
}

.common-details p img {
  margin-bottom: 10px;
}

.common-details blockquote {
  border-left: 4px solid #61cbe5;
  margin: 0;
  padding-left: 20px;
}

/* Common Details */

/* Header */

.header-nav-menu ul > li:last-child {
  display: none;
}

/* Footer */

.footer-logo::before {
  content: "";
  width: 80px;
  border-bottom: 2px solid #e6a303;
}

.footer-menu .menu-item a {
  display: inline-block;
}

.menu-title::before {
  content: "";
  width: 30px;
  border-bottom: 2px solid #e6a303;
}

/* Home */

.banner-sub-title span,
.main-title span {
  color: #e6a303;
}

.sub-title {
  position: relative;
  display: inline-block;
}

.sub-title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: #e6a303;
}

.about-info .elementor-counter {
  text-align: center;
}

.aiem-title .elementor-heading-title {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
}

.aiem-title .elementor-heading-title::before {
  content: "••• —";
  letter-spacing: 3px;
  font-weight: bold;
}

.aiem-title .elementor-heading-title::after {
  content: "— •••";
  letter-spacing: 3px;
  font-weight: bold;
}

@media (max-width: 1024px) {
  .header-nav-menu {
    z-index: 99999999;
  }

  .enroll-btn {
    display: none;
  }

  .header-nav-menu ul > li:last-child {
    display: block !important;
  }

  .h-enroll-btn {
    text-align: center;
    width: 100%;
  }

  .h-enroll-btn a {
    background-color: #10286e;
    color: #fff !important;
    border-radius: 10px;
    /* margin-left: 20px; */
    position: relative;
    display: inline-flex !important;
    width: auto !important;
    justify-content: center !important;
    align-items: center !important;
    margin: 10px;
  }

  .h-enroll-btn a::after {
    content: "";
    position: relative;
    width: 18px !important;
    height: 18px !important;
    z-index: 1 !important;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 12H18.5M12.5 18L18.5 12L12.5 6' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A") !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: contain !important;
    opacity: 1 !important;
    margin-left: 10px !important;
  }

  .h-enroll-btn a:hover {
    background-color: #e6a303 !important;
    color: #10286e !important;
  }

  .h-enroll-btn a:hover::after {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 12H18.5M12.5 6L18.5 12L12.5 18' stroke='%2317358C' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A") !important;
  }

  /* .header-nav-menu .elementor-nav-menu--layout-horizontal {
    position: fixed !important;
    top: 0 !important;
    max-width: 100%;
    width: 100% !important;
    left: auto !important;
    bottom: 0 !important;
    height: 100% !important;
    overflow-y: auto;
    overflow-x: clip;
    background: #fff !important;
    padding: 150px 0px 30px;
    right: -100%;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
  } */

  #h-main .elementor-nav-menu__container {
    /* position: fixed !important;
    top: 0 !important; */
    /* max-width: 100%;
    width: 100% !important; */
    /* left: auto !important;
    bottom: 0 !important; */
    /* height: 100% !important; */
    /* overflow-y: auto;
    overflow-x: clip; */

    padding-top: 150px !important;
    /* right: -100%;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s; */
  }

  #h-main .elementor-nav-menu--layout-horizontal.elementor-active {
    right: 0;
    height: auto !important;
    margin-top: 0 !important;
    width: 100% !important;
  }

  /* #h-main .elementor-nav-menu--layout-horizontal .hfe-nav-menu {
    display: block;
  } */
}

@media (max-width: 575px) {
  .banner-about {
    grid-template-columns: 1fr !important;
  }

  .banner-about .e-div-block-base:not(:last-child) {
    border-right: none;
  }
  .banner-about .e-div-block-base:not(:last-child) .about-info {
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 10px;
  }
}
